.main {
  .main-wrapper {
    margin: 55px 28px 0 28px;
    color: $text-color;

    .main-title {
      font-size: 14px;
      line-height: 22px;
      //color: $text-color;
    }
    .main-content {
      //color: $text-color;
      .main-content-item {
        display: none;

        .main-img {
          display: block;
          width: 160px;
          height: 140px;
        }

        .content-text {
          .main-content-title {
            font-size: 14px;
            line-height: 30px;
            font-weight: bold;
            margin: 0;
            padding-top: 11px;

          }

          .content-info {
            margin-bottom: 29px;
            font-size: 11px;
            line-height: 20px;

            span:first-child {
              padding-right: 20px;
              position: relative;
            }

            span:first-child:after {
              content: '/';
              position: absolute;
              right: 6px;
            }
          }

          .content-description {
            display: none;
            font-size: 14px;
            line-height: 26px;
          }
        }
      }

      .main-content-item:nth-child(-n+3) {
        display: block;
      }

    }
  }
}


@media (min-width: 768px) {
  .main {
    .main-wrapper {
      margin: 0 92px 0 80px;
      color: $text-color;

      .main-title {
        margin-top: 57px;
        font-size: 16px;
        line-height: 22px;
      }
      .main-content {
        .main-content-item:nth-child(n) {
          display: flex;
          justify-content: space-between;
          margin-top: 32px;

          .content-text {
            width: calc(100% - 160px - 20px);

            .main-content-title {
              padding: 0;
            }

            .content-description {
              display: block;
            }
          }
          .content-info {
            margin-bottom: 12px;
          }
        }
      }
    }
  }
}

@media (min-width: 1200px) {
  .main {
    .main-wrapper {
      margin: 0 215px;
      color: $text-color;



      .main-title {
        margin-top: 66px;
        font-size: 16px;
        line-height: 22px;
      }
      .main-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        //width: calc((100% - 25px) / 2);

        .main-content-item:nth-child(n) {
          display: flex;
          justify-content: space-between;
          margin-top: 32px;
          width: calc((100% - 25px) / 2);

          .content-text {
            width: calc(100% - 160px - 20px);

            .main-content-title {
              padding: 0;
            }

            .content-description {
              display: block;
            }
          }
          .content-info {
            margin-bottom: 12px;
          }
        }
      }
    }
  }
}



